#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-QDsCVqfkNA9A5jU0p03pu
key:                  postgrest-7.0.1-QDsCVqfkNA9A5jU0p03pu
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  dba3e178dc6ad3f5960107a954a12f7d
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-QDsCVqfkNA9A5jU0p03pu
depends:
    HTTP-4000.3.15-1HcsQlwyB0UH5crJeCVg9k
    Ranged-sets-0.4.0-LaomJuL2RhOC1ghHYax9Z1
    aeson-1.5.5.1-6NWVvXrflAc8ojSfaztJWW
    ansi-wl-pprint-0.6.9-KlbeyuVEbhzGmijaBm10Nb base-4.14.1.0
    base64-bytestring-1.2.0.1-71bYELsNUi78GQk1CDxI9K
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF
    cassava-0.5.2.0-9zHXt9Hk2dU448ogA2VKJ9
    configurator-pg-0.2.5-5tgBpEIo8wpDH67Efq44FF containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-98D41VKEi1HKlVQ2Ed27Mu
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-9dUKuHoWGmK1qEicnfDEPL
    hasql-pool-0.5.2-AXAzWlgDaST4svpEMI84K0
    hasql-transaction-1.0.0.1-CJY8tzcC2IdBWfaLVxKk2I
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    insert-ordered-containers-0.2.3.1-FL1aeZUy1euKRgYXr22n8Y
    interpolatedstring-perl6-1.0.2-9Pr68wDCpW33WRqynF1mJn
    jose-0.8.4-BMeTdEzPMYWHwG47wkSzf1
    lens-4.19.2-KNa10bCNgvv3bvnt8aA7wR
    lens-aeson-1.1-IOIjXK05LwGPBDTLivESz
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parsec-3.1.14.0 protolude-0.3.0-GTRQAdHfn3lEzhT9UhXOJE
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-9ZxFCFgnJAMDhSD87n407w
    swagger2-2.6-89JcN20nsT9UYot3JaAHp text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-48OepUjtvPcKuQlUwC19ed
    vector-0.12.2.0-Ah3gN1EocbtK6SkxatFMVl
    wai-3.2.3-8OpkvYUPhtmBpsVqUqwjux
    wai-cors-0.2.7-35GR3J3CMSm88Y71eq5uNa
    wai-extra-3.1.6-4OpxZLkKS7f7pYSOYipTYU
    wai-middleware-static-0.9.0-1DycjGhWdpd4nF9eDoibu0

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

